# Account Payouts


  
    __Authentication header__

      ```
        Authorization: {your_credentials}
      ```
      Replace `{your_credentials}` with your base64-encoded Basic Auth username and password given to you by your Implementation Manager.
      <br /> <br />
      You **must** use the `Authorization` header for any request you send to our Account Payouts API.
      <br /><br />
      __GET requests and Accept header__
      ```
        Accept: application/vnd.worldpay.account-payouts-v2.hal+json
      ```

    We use the Accept header to identify which version of our API you are using. You must use the Accept header for any ```GET``` request you send to our Account Payouts APIs.
    <br /><br />
 __POST requests and Content-Type header__
      ```
        Content-Type: application/vnd.worldpay.account-payouts-v2.hal+json
      ```

    We use the Content-Type header to identify which version of our API you are using. You must use the Content-Type header for any ```POST``` request you send to our Account Payout API.
    <br /><br />
   __DNS whitelisting__

    Whitelist the following URLs:
    * `https://try.access.worldpay-bsh.securedataplatform.com/`
    * `https://access.worldpay-bsh.securedataplatform.com/`

    Please ensure you use DNS whitelisting, not explicit IP whitelisting. When you make a request within Access Worldpay, you should always cache the response returned.

Version: 2

## Servers

Test (Try)
```
https://try.access.worldpay-bsh.securedataplatform.com
```

Live
```
https://access.worldpay-bsh.securedataplatform.com
```

## Security

### BasicAuth

Type: http
Scheme: basic

## Download OpenAPI description

[Account Payouts](https://worldpay-portal.eu.redocly.app/access/_bundle/products/account-payouts/@v2/openapi.yaml)

## Single Payout

### Make a single payout to an account

 - [POST /payouts/accounts/single](https://worldpay-portal.eu.redocly.app/access/products/account-payouts/v2/openapi/single-payout/postpayout.md)

## Batch Payout

### Make a batch payout to an account

 - [POST /payouts/accounts/batch](https://worldpay-portal.eu.redocly.app/access/products/account-payouts/v2/openapi/batch-payout/postbatchpayout.md)

## Get Payouts by Unique Payout Request ID (ubr)

### Retrieve payment details using a ubr

 - [GET /payouts/events/{ubr}](https://worldpay-portal.eu.redocly.app/access/products/account-payouts/v2/openapi/get-payouts-by-unique-payout-request-id-(ubr)/getbyubr.md)

## Get Payouts

### Retrieve payment details based on the provided information

 - [GET /payouts/events](https://worldpay-portal.eu.redocly.app/access/products/account-payouts/v2/openapi/get-payouts/getbyquery.md)

